<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>IdealWaves</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <script>
        var __importDefault = (this && this.__importDefault) || function (mod) {
            return (mod && mod.__esModule) ? mod : {
                "default": mod
            };
        }
    </script>
</head>

<body>
    <app-root></app-root>
</body>

</html>